Issue 7888

Title
Allow to read related xxx2Many
Priority
feature
Status
resolved
Nosy list
ced, pokoli, reviewbot, roundup-bot
Assigned to
ced
Keywords
review

Created on 2018-11-26.12:48:54 by ced, last changed 2 months ago by roundup-bot.

Messages

New changeset babef277b5e3 by Cédric Krier in branch '6.4':
Set rec_name of default values in a dictionary under dotted suffix
https://hg.tryton.org/modules/production/rev/babef277b5e3

New changeset 29320128ff57 by Cédric Krier in branch '6.2':
Set rec_name of default values in a dictionary under dotted suffix
https://hg.tryton.org/modules/production/rev/29320128ff57

New changeset 6e4e4a0232d5 by Cédric Krier in branch '6.0':
Set rec_name of default values in a dictionary under dotted suffix
https://hg.tryton.org/modules/production/rev/6e4e4a0232d5
New changeset 39a436a15597 by Cédric Krier in branch 'default':
Set rec_name of default values in a dictionary under dotted suffix
https://hg.tryton.org/tryton-env/rev/39a436a15597
New changeset 822b4e7e3648 by Cédric Krier in branch 'default':
Set rec_name of default values in a dictionary under dotted suffix
https://hg.tryton.org/modules/production/rev/822b4e7e3648
New changeset fd6d7a271c97 by Cédric Krier in branch 'default':
Update display logs for new related read API
https://hg.tryton.org/tryton-env/rev/fd6d7a271c97
New changeset 450b5322f9ee by Cédric Krier in branch 'default':
Update display logs for new related read API
https://hg.tryton.org/tryton/rev/450b5322f9ee
New changeset 0e4ec5c3f8e7 by Cédric Krier in branch 'default':
Update display logs for new related read API
https://hg.tryton.org/sao/rev/0e4ec5c3f8e7
New changeset 131b18c496b1 by Cédric Krier in branch 'default':
New API to read related fields
https://hg.tryton.org/tryton-env/rev/131b18c496b1
New changeset 596528aa0139 by Cédric Krier in branch 'default':
New API to read related fields
https://hg.tryton.org/trytond/rev/596528aa0139
New changeset e27bbed284b7 by Cédric Krier in branch 'default':
New API to read related fields
https://hg.tryton.org/tryton/rev/e27bbed284b7
New changeset 6d9ad60d2da2 by Cédric Krier in branch 'default':
New API to read related fields
https://hg.tryton.org/sao/rev/6d9ad60d2da2
Author: [hidden] (ced) Tryton committer Tryton translator
Date: 2018-11-26.12:48:54
History
Date User Action Args
2022-07-17 19:48:43roundup-botsetmessages: + msg77381
2022-07-09 23:17:08roundup-botsetmessages: + msg77299
2022-07-09 23:17:02roundup-botsetmessages: + msg77297
2021-01-07 16:14:48cedlinkissue4533 superseder
2019-07-20 21:45:52roundup-botsetmessages: + msg50755
2019-07-20 21:45:48roundup-botsetmessages: + msg50753
2019-07-20 21:45:45roundup-botsetstatus: chatting -> resolved
messages: + msg50751
2019-07-11 16:40:34reviewbotsetmessages: + msg50629
2019-07-11 16:04:53reviewbotsetstatus: resolved -> chatting
messages: + msg50627
2019-07-11 16:04:52reviewbotsetreviews: 58431002 -> 58431002, 259841002

Showing 10 items. Show all history (warning: this could be VERY long)